<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
  <h2>Zones</h2>
  </div>
</div> 
  
<div>
  <div class="gallery">
      <a [routerLink] = "['/admin/administration/zones/zonelist']">
   <img class="icon-img" src="assets/img/type.png" alt="MyTaxi">
    <div class="desc"> 
        <strong> Zone Lists </strong>
    </div>
  </a>
  </div>

</div>
